# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qutebrowser
pkgbase = qutebrowser
xdata = pkgtype=pkg
pkgver = 3.7.0-1
pkgdesc = A keyboard-driven, vim-like browser based on Python and Qt
url = https://www.qutebrowser.org/
builddate = 1775243034
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11954932
arch = any
license = GPL-3.0-only
depend = python-jinja
depend = python-pyqt6
depend = python-yaml
depend = qt6-base
depend = python-pyqt6-webengine
optdepend = python-adblock: adblocking backend
optdepend = python-pygments
optdepend = pdfjs-legacy: displaying PDF in-browser
makedepend = asciidoc
makedepend = python-setuptools
